{
	"DESCRIPTION": "Вгадай загадане мною число",
	"USAGE": "",
	"EXAMPLES": "number",
	"GAME_START": "Я загадав число, починайте!\nНапишіть STOP, якщо хочете зупинити гру!",
	"TOO_BIG": "{{user}}, моє число **більше** ніж `{{number}}`!",
	"TOO_SMALL": "{{user}}, моє число **менше** ніж `{{number}}`!",
	"WON": "{{winner}} виграв {{credits}}!",
	"DEFEAT": "Ніхто не вгадав число! Їм було **{{number}}**!",
	"GAME_STATS": "🎉 | {{winner}} вгадав число! Їм було **{{number}}**!\n\n**Статистика:**\n*-* __**Тривалість**__: {{time}}\n*-* __**Учасники ({{participantCount}})**__: {{participants}}",
	"GAME_RUNNING": "Гра вже йде!"
}